# SigningPlugin

abstract class SigningPlugin : Plugin<T>

Adds the ability to digitally sign files and artifacts.

#### See also

<a href="https://docs.gradle.org/current/userguide/signing_plugin.html">Signing plugin reference</a>

## Constructors

SigningPlugin
Link copied to clipboard
constructor()

## Functions

apply
Link copied to clipboard
open fun apply(project: Project)
Adds the ability to digitally sign files and artifacts.